Apache JMeter

## org.apache.jmeter.engine.event
Interface LoopIterationListener

All Known Implementing Classes:
  ConstantTimer, CounterConfig, CSVDataSet, OnceOnlyController, RandomVariableConfig, ThroughputController, UserParameters

public interface LoopIterationListener

Method Summary
`void` `iterationStart(LoopIterationEvent iterEvent)`

Method Detail

### iterationStart

    public void iterationStart(LoopIterationEvent iterEvent)

Apache JMeter

Copyright © 1998-2009 Apache Software Foundation. All Rights Reserved.